<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in red to complete the sentences about Chapters 3 and 4.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Bassus wants to order one of Spurius's [#].]]></sentence>
<answers>
<answer>mosaics</answer>
</answers>
<hint pos="top"><![CDATA[<i>baths</i>]]></hint>
</question><question>
<sentence><![CDATA[Spurius tells Felix that he has to go to Pompeii to [#].]]></sentence>
<answers>
<answer>work</answer>
</answers>
<hint pos="top"><![CDATA[<i>marry</i>]]></hint>
</question><question>
<sentence><![CDATA[Cassia is [#] about Petrus going to Pompeii too.]]></sentence>
<answers>
<answer>happy</answer>
</answers>
<hint pos="top"><![CDATA[<i>proud</i>]]></hint>
</question><question>
<sentence><![CDATA[Petrus [#] Felix on the ship and wants to kill him.]]></sentence>
<answers>
<answer>attacks</answer>
</answers>
<hint pos="top"><![CDATA[<i>tiles</i>]]></hint>
</question><question>
<sentence><![CDATA[Felix tells Petrus that he doesn't want to [#] Flavia.]]></sentence>
<answers>
<answer>marry</answer>
</answers>
<hint pos="top"><![CDATA[<i>attacks</i>]]></hint>
</question><question>
<sentence><![CDATA[When they arrive in Pompeii, the four men go to the [#].]]></sentence>
<answers>
<answer>baths</answer>
</answers>
<hint pos="top"><![CDATA[<i>mosaics</i>]]></hint>
</question><question>
<sentence><![CDATA[Felix notices some unusual blue [#] in the mosaics there.]]></sentence>
<answers>
<answer>tiles</answer>
</answers>
<hint pos="top"><![CDATA[<i>remembers</i>]]></hint>
</question><question>
<sentence><![CDATA[Petrus [#] Pompeii from when he was a child.]]></sentence>
<answers>
<answer>remembers</answer>
</answers>
<hint pos="top"><![CDATA[<i>work</i>]]></hint>
</question><question>
<sentence><![CDATA[On the way to the tile shop, Felix sees a [#] slave girl.]]></sentence>
<answers>
<answer>beautiful</answer>
</answers>
<hint pos="top"><![CDATA[<i>beautiful</i>]]></hint>
</question><question>
<sentence><![CDATA[Bassus's wife, Rectina, is very tall and [#].]]></sentence>
<answers>
<answer>proud</answer>
</answers>
<hint pos="top"><![CDATA[<i>happy</i>]]></hint>
</question>
</questions></exercise>